Bug 814291 - (CVE-2012-1697) CVE-2012-1697 mysql: Unspecified vulnerability in the partition subcomponent leading to DoS (server hang / crash) (Oracle CPU April 2012)
CVE-2012-1697 mysql: Unspecified vulnerability in the partition subcomponent ...
Status: CLOSED NOTABUG
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20120417,reported=2...
: Security
Depends On:
Blocks: 814308 mysql-cpu-2012-04
  Show dependency treegraph
 
Reported: 2012-04-19 10:24 EDT by Jan Lieskovsky
Modified: 2014-08-01 21:16 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-21 16:21:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2012-04-19 10:24:51 EDT
Unspecified vulnerability in the partition subcomponent of the Oracle MySQL server could allow authenticated database users to cause a hang or frequently repeatable crash of the MySQL server via multiple protocols.

Upstream announced, supported MySQL server versions, vulnerable to this flaw:
5.5.21 and earlier

References:
[1] http://www.oracle.com/technetwork/topics/security/cpuapr2012-366314.html#AppendixMSQL
[2] http://www.oracle.com/technetwork/topics/security/cpuapr2012verbose-366316.html#Oracle%20MySQL
Comment 1 Tomas Hoger 2012-05-21 16:21:49 EDT
According to upstream security advisory, this issue affected MySQL 5.5.x, earlier 5.1.x versions are not listed as affected.  Closing this, as MySQL 5.5.x is not included in any Red Hat Enterprise Linux version yet.
Comment 2 Angelo Alvarez 2014-08-01 21:16:11 EDT
Our Retina scans flag RHEL 5.10 MySQL 5.5 as vulnerable to this CVE.  When I look at the CVEs in the changelog for mysql55-mysql-server-5.5.37-1.el5, there are none listed for this CVE.  Is this CVE is patched in mysql55-mysql-server-5.5.37-1.el5?

Note You need to log in before you can comment on or make changes to this bug.